<html>
<body style="background-color:powderblue;">

<h1>My First Project</h1>
<h1 style="border:2px solid Tomato;">Hello Sakharam bhau</h1>
<h1 style="border:2px solid DodgerBlue;">Hello Tukaram</h1>
<h1 style="border:2px solid Violet;">Hello World</h1>
<h2 style="background-color:DodgerBlue;">Hello World once again</h2>
<p style="background-color:Tomato;">Lorem ipsum...</p>

</body>
</html>
